.pur_pageCatTtl2 h3::before {
    content: "";
    position: absolute;
    top: 50%;
    margin-top: -12px;
    border-radius: 50%;
    margin-left: -35px;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    border: 4px solid #e25381;
}

.pur_pageCatTtl2 h3{
    font-size: 22px;
    font-weight: bold;
    line-height: 0.8;
    color: #333333;
}

.pur_pageCatTtl2 h3{
    position: relative;
    line-height: 1;
}


#frmNfe30301 .pur_pageCatTtl h3::before,
#frmNfe30302 .pur_pageCatTtl h3::before,
#frmNfe30303 .pur_pageCatTtl h3::before,
#frmNfe30304 .pur_pageCatTtl h3::before,
#frmNfe30305 .pur_pageCatTtl h3::before {
    content: "";
    position: absolute;
	top: /*37%*/20%;
/*    margin-top: -7px;*/
    margin-left: -30px;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    border: 4px solid #ff3366;
	background-image:none !important;
}

#frmNfe30301 .pur_pageCatTtl h3::before{
	top:10%;
}

.pur_pageCatTtl{
	width:930px;
	height:auto;
/*	border-bottom:3px solid #eeeeee;
	background-image:url(../images/purchase/cateTtlHead01.gif) 3px 8px no-repeat;*/
	margin:0 auto 0;
	padding:10px 0px 7px 25px;
	position: relative;
    line-height: 1;
    margin-left: 5px;

}


/*

#frmNfe30301 .pur_pageCatTtl,
#frmNfe30302 .pur_pageCatTtls{
	border-bottom:3px solid #eeeeee;
}
*/
#frmNfe22005 .pur_pageCatTtl2 {
    margin: 10px 0px 7px 145px;
}
.pur_pageCatTtl2 {
    margin-left: 185px;
    padding: 10px 0px 7px 25px;
}

#frmNfe22006 #fullColumn .pur_pageCatTtl2{
	margin-left:30px;
}

#frmNfe22004 #fullColumn .pur_pageCatTtl2{
	margin-left:19px;
}

p.note{
	margin: 20px 0 0 60px;
}

#frmNfe22006 #fullColumn table.purFormTbl02 {
    margin-left: 60px;
}

#frmNfe22006\:memberNo {
    width: 550px;
}

.pur_pageTtl{
	width:885px;
	height:auto;
	background:url(../images/purchase/cateTtlHead02.png) 3px 8px no-repeat;
	margin:0 auto 0;
	padding:10px 0px 7px 25px;
}


#frmNfe30301 .pur_pageCatTtl h3{
	margin-top:-4px;
}

/*
#frmNfe30302 .pur_pageCatTtl h3{
	margin-top:-1px;
}
*/

.pur_pageCatTtl h3{
	font-size:22px;
	font-weight:bold;
	line-height:0.8;
	color:#333333;
}


.articleTtl03 h4{
    position: relative;
    padding: 0 .5em .5em 1.7em;
}

#frmNfe22005 .articleTtl03 h4{
	width:300px;
	margin-left:30px;
}

#frmNfe22005 .smlFnt05{
	margin-left:-50px !important;
}

#frmNfe22005 #fullColumn .articleTtl03 {
    margin: 0 0 20px -25px;
        margin-top: 0px;
}

#frmNfe23006 .articleTtl03 h4::before {
    content: "";
    position: absolute;
    /*top: 50%;*/
    margin-top: -2px;
    border-radius: 50%;
    margin-left: -22px;
    width: 13px;
    height: 13px;
	border: 3px solid #ff3366;
}
/*
.articleTtl03 h4::after{
    position: absolute;
    top: .1em;
    left: .4em;
    z-index: 2;
    content: '';
    width: 12px;
    height: 12px;
    background-color: #e25381;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
*/

.pur_pageTtl h3{font-size:125%;font-weight:bold;line-height:1;color:#333333;}


.purFormTbl01, 
.purFormTbl02, 
.w890{
	width:890px;
	height:auto;
	margin:0 auto;
}

#frmNfe31001 .purFormTbl01{
	width:750px;
} 

#frmNfe31301 .purFormTbl01,
#frmNfe30412 .purFormTbl01,
#frmNfe31800 .purFormTbl01{
	margin:0 !important;
}
.w890{
	font-size:105%;
}
#frmNfe30901 .purFormTbl01,
#frmNfe31611 .purFormTbl01, 
#frmNfe31611 .purFormTbl02,
#frmNfe31601 .purFormTbl01, 
#frmNfe31601 .purFormTbl02,
#frmNfe31201 .purFormTbl01, 
#frmNfe31201 .purFormTbl02,
#frmNfe31100 .purFormTbl01, 
#frmNfe31100 .purFormTbl02,
#frmNfe31101 .purFormTbl01, 
#frmNfe31101 .purFormTbl02,
#frmNfe31102 .purFormTbl01, 
#frmNfe31102 .purFormTbl02,
#frmNfe30801 .purFormTbl01, 
#frmNfe30801 .purFormTbl02,
#frmNfe30802 .purFormTbl01, 
#frmNfe30802 .purFormTbl02,
#frmNfe31502 .purFormTbl01, 
#frmNfe31502 .purFormTbl02,
#frmNfe30401 .purFormTbl01, 
#frmNfe30401 .purFormTbl02,
#frmNfe30402 .purFormTbl01, 
#frmNfe30402 .purFormTbl02,
#frmNfe30501 .purFormTbl01, 
#frmNfe30501 .purFormTbl02,
#frmNfe30301 .purFormTbl01, 
#frmNfe30301 .purFormTbl02
#frmNfe30302 .purFormTbl01, 
#frmNfe30302 .purFormTbl02,
#frmNfe30302 .purFormTbl01,
#frmNfe31301 .purFormTbl01,
#frmNfe30412 .purFormTbl01,
#frmNfe31800 .purFormTbl01,
#frmNfe31501 .purFormTbl01,
#frmNfe30304 .purFormTbl01,
#frmNfe30305 .purFormTbl01,
#frmNfe31103 .purFormTbl01,
#frmNfe23006 .purFormTbl01{
	width:950px;
}

#frmNfe30501 .purFormTbl01, 
#frmNfe30501 .purFormTbl02
/*#frmNfe30511 .purFormTbl01*/{
	width:800px;
}



#frmNfe00030 .purFormTbl01, 
#frmNfe00030 .purFormTbl02{
	width:/*460*/450px;
	margin:0 !important;
}
#frmNfe00030 .loginArea{
	width:/*550*/450px;
	float:left;
}

#frmNfe00030 .newentryArea{
	width:/*400px*/450px;
	float:right;
}


#fullColumn:after{
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

#frmNfe31611 tbody,
#frmNfe31201 tbody,
/*#frmNfe31501 tbody,*/
#frmNfe31502 tbody,
#frmNfe00030 tbody,
#frmNfe30501 tbody{
	border:1px solid #c2c2c2;
}

#frmNfe30301 tbody,
#frmNfe30302 tbody{
	border-top:1px solid #c2c2c2;
	border-bottom:1px solid #c2c2c2;
}

#frmNfe30301 .articleTtl,
#frmNfe30301 .reqIcon,
#frmNfe30301 .articleBdy,
#frmNfe30302 .articleTtl,
#frmNfe30302 .articleBdy,
#frmNfe31501 .pfBdrBtm01,
#frmNfe31502 .pfBdrBtm01,
#frmNfe00030 .pfBdrBtm01,
#frmNfe30501 .pfBdrBtm01,
#frmNfe30305 .articleBdy{
	border-bottom:1px solid #c2c2c2;
}

#frmNfe30401 .pfBdrBtm02{
	border-top:1px dotted #c2c2c2;
}

#frmNfe30305 .articleBdy{
	border-top:1px solid #c2c2c2;
}

.w870{
	width:870px;
	height:auto;
	margin:0 auto;
}
.w880{
	font-size:120%;
	margin-left:200px;
}
.w860{
	font-size:120%;
	font-weight:bold;
}

.purFormTbl01 th, .purFormTbl01 td{
	padding:15px 0;
	color:#444444;}

.purFormTbl01 .articleTtl{
	width:190px;
	font-size:105%;
	font-weight:bold;
	background-color:#eeeeee;
	padding:15px 10px 15px 15px;
	border-bottom:1px solid #c2c2c2;
}


#frmNfe00030 .purFormTbl01 .articleTtl{
	width:190px;
	padding:15px 7px 15px !important;
}

#frmNfe00030 .purFormTbl01 .articleBdy{
	width:320px;
	padding:10px;
	border-top:1px solid #cacaca;
}

#frmNfe30401 .purFormTbl01 .articleTtl,
#frmNfe30402 .purFormTbl01 .articleTtl{
	vertical-align: middle;
}

#frmNfe31201 .purFormTbl01 .articleTtl,
#frmNfe31611 .purFormTbl01 .articleTtl{
	width:150px;
}

#frmNfe31611 .purFormTbl01 .articleTtl,
#frmNfe31601 .purFormTbl01 .articleTtl,
#frmNfe31201 .purFormTbl01 .articleTtl{
	border-bottom:1px solid #c2c2c2;
}
.purFormTbl01 .reqIcon{
	width:45px;
	background-color:#eeeeee;
	border-bottom:1px solid #c2c2c2;
}

#frmNfe30501 .purFormTbl01 .reqIcon{
	width:60px;
}

#frmNfe30501 .purFormTbl01 .reqIcon,
#frmNfe30501 .purFormTbl01 .articleTtl,
#frmNfe30511 .purFormTbl01 .reqIcon,
#frmNfe30511 .articleTtl{
	vertical-align: middle;
}

.purFormTbl01 .articleBdy{width:610px;font-size:105%;padding-left:20px;}

#frmNfe31601 .purFormTbl01 .articleBdy,
#frmNfe31201 .purFormTbl01 .articleBdy{
	padding:10px;
	line-height:2.2;	
	border-top:1px solid #c2c2c2;
}

#frmNfe31611 .purFormTbl01 .articleBdy{
	padding:10px;
	line-height:1.8;	
	border-top:1px solid #c2c2c2;
}


#frmNfe31601 label{
	width:50px;
}

#frmNfe31601 .purFormTbl01 .articleBdy a{
	color:#e65583;
}



#adrBook{width:500px;}
.adrSchBtn{position:relative;top:-1px;}
.detailedDescription{
	position:relative;
	top:2px;
	left:15px;}
.detailedDescription span{position:relative;top:3px;}
.detailedDescription a{
/*	color:#e55871;
	font-weight:bold;
*/
	font-size:14px;
}

.detailedDescription a:hover,
.detailedDescription a:active{
/*
	font-weight:bold;
*/
	color:#333 !important;
	font-size:14px;
	text-decoration: none !important;
}

.purFormTbl02 th, .purFormTbl02 td{vertical-align:top;color:#444444;}
.purFormTbl02 .articleTtl02{width:245px;font-size:105%;font-weight:bold;background-color:#eeeeee;padding:15px 10px 15px 15px;}
.purFormTbl02 .articleBdy02{width:430px;font-size:105%;padding:15px 10px 15px 20px;}
.purFormTbl02 .articleBdy02 a{color:#ce0000;font-weight:bold;}
.purFormTbl02 .articleBdy02 span.rightBtn{float:right;}
.purFormTbl02 .articleBtn{width:180px;text-align:center;vertical-align:middle;}
.purFormTbl02 .articleBdy03{width:570px;font-size:105%;padding:15px 10px 15px 20px;}
/*.detailedDescription2{
	padding:0 25px 0 17px;
	background:url(../images/common/linkHeadImg01.png) 0px 1px no-repeat;
	line-height:1.2;
}
*/
.detailedDescription2 a{
	color:#333333;
/*	font-weight:bold;*/
}

.detailedDescription2 a:hover,
.detailedDescription2 a:active{
/*	color:#e55871;
	font-weight:bold;
*/
	text-decoration: none !important;
}
.detailedDescription3{
	padding:0 0 0 17px;
	background:url(../images/common/linkHeadImg02.png) 0px 1px no-repeat;
	line-height:1.2;
}
.detailedDescription3 a{color:#c90000;font-weight:bold;font-size:85%;}

.detailedDescription4{
	padding:2px 0 0 17px;
	background:url(../images/common/linkHeadImg02.png) 0px 1px no-repeat;
	line-height:1.2;
}
.detailedDescription4 a{color:#c90000;font-weight:bold;font-size:130%;}

.cardSelect{width:580px;height:auto;}
.cardType01{width:180px;height:140px;float:left;margin-right:20px;}
.cardType02{width:278px;height:46px;float:left;}
.innerWrap01{width:580px;height:auto;border-top:1px solid #eee;padding-top:10px;}
.iw01L{width:300px;float:left;padding-top:5px;}
.iw01R{width:160px;float:right;}
.tsAtt{width:550px;margin-left:22px;font-size:90%;}
.tsAtt li{list-style-type:disc;margin-top:10px;line-height:1.5;}

.articleTtl03{
	width:870px;
	height:15px;
	margin:0 auto;
/*	background:url(../images/purchase/cateTtlHead02.png) 0px 0px no-repeat;*/
	padding:3px 0 0 20px;
	line-height:1;
}
.articleBdy04{width:850px;font-size:105%;margin:0 auto 0;}
.quoteTxt{position:relative;top:1px;}
.quoteBtn{
	position:relative;
	top:-2px;
}

#frmNfe22005 .articleBdy04 {
    width: 520px;
    font-size: 105%;
    margin: 0 auto;
    padding: 10px 0;
}

frmNfe22005 .articleTtl03 h4 {
    position: relative;
    padding: 0 .5em .5em 1.7em;
    margin-left: 30px;
    width: 500px;
}

#frmNfe22005 p.redFnt01 {
    font-size: 14px;
}


#adrBook2{width:350px;}

.purFormTbl02 .articleTtl04{width:200px;font-size:100%;font-weight:bold;background-color:#eeeeee;padding:2px 10px 15px 22px;}
.purFormTbl02 .reqIcon{
	width:45px;
	background-color:#eeeeee;
	padding:15px 0;
}

.storeListInfoWrapFull_ylw{
	width:930px;
	height:auto;
	margin:20px auto 0;
	padding:15px;
	background-color:#fffdf0;
}
.storeListInfo{
	width:930px;
	height:auto;
	margin:10px auto 0;
}
.storeListInfo2{width:930px;height:auto;margin:10px auto 0;padding-bottom:15px;border-bottom:1px dotted #666;}
.storeListInfoWrapFull{width:930px;height:auto;margin:20px auto 0;}

.articleTtl03_2{
	width:930px;
	height:15px;
	margin:0 auto;
/*	background:url(../images/purchase/cateTtlHead02.png) 0px 0px no-repeat;*/
	padding:2px 0 8px 20px;
	line-height:1;
	font-size:110%;
}

.articleTtl03_2::before,
.articleTtl03_3::before{
    position: absolute;
    z-index: 2;
    content: '';
    width: 12px;
    height: 12px;
    background-color: #e65583;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
	margin-left:-20px;
}

.articleTtl03_3::before{
	margin: 80px 0 0 -55px;
}

.articleTtl03_3 {
    font-size: 110%;
    height: 20px;
    line-height: 1;
    margin: 0 auto;
    padding: 2px 0 8px 20px;
    width: 840px;
}

.articleTtl03_3 h4{
	margin:50px 0 0 -55px;
/*	background:url(../images/purchase/cateTtlHead02.png) 0px 0px no-repeat;*/
	padding: 30px 0 0 25px;
	height:15px;
}

.storeListOl2{
	width:745px;
	min-height:95px;
	height:auto !important;
	height:95px;
	padding:5px 0 60px 0;
	float:right;
	position:relative;
	font-size:103%;
}
.storeListIcon2 {
	bottom: 0;
	position: absolute;
}
.storeListIcon2 li{float:left;margin-right:5px;}
.storeListName2{font-size:110%;color:#333333;}

.shopDecideBtn {
	bottom: 0;
	height: auto;
	position: absolute;
	right: 10px;
	width: auto;
}

.pfBdrBtm01{
	border-bottom:1px solid #c2c2c2;
	border-top:1px solid #c2c2c2;
}
#frmNfe30901 .pfBdrBtm01{border-bottom:1px solid #cccccc;}
.pfBdrBtm02{border-bottom:1px dotted #c2c2c2;}
.pfBdrBtm03{border-bottom:1px solid #eeeeee;}

#frmNfe31301 .pfBdrBtm02{
	border-bottom:1px solid #cacaca;
}

.purFormTbl03,.purFormTbl04,.w850{
	width:960px;
	height:auto;
	margin:0 0 0 45px;
}
.purFormTbl03 th{
	font-weight:bold;
	color:#555;
}

.pft03_cell02,
.pft03_cell03,
.pft03_cell04,
.pft03_cell05,
.pft03_cell06{
	border-right:1px solid #d6d6d6;
	border-bottom:1px solid #d6d6d6;
}
.pft03_cell01,
.pft03_cell07{
	border-bottom:1px solid #d6d6d6;
}
.pft03_cell01{width:70px;height:auto;padding:7px 5px 7px;}
.pft03_cell02{width:220px;height:auto;padding:7px 10px 7px;}
.pft03_cell03,.pft03_cell05,.pft03_cell06{width:80px;height:auto;padding:7px 10px 7px;}
.pft03_cell04{width:90px;height:auto;padding:7px 10px 7px;}
.pft03_cell07{width:71px;height:auto;padding:7px 0 7px 10px;}
.vaTop{vertical-align:top;}
.pft03_itemName{line-height:1.3;}
.pft03_itemName a{color:#ff6f9d;font-weight:bold;}
.pft03_itemInfo{font-size:90%;line-height:1.3;}
.pft03_cell04 input[type="text"]{position:relative;top:2px;}

.purFormTbl04 th{font-weight:bold;color:#555;}
.purFormTbl04 th,.purFormTbl04 td{border-bottom:1px solid #d6d6d6;}
.pft04_cell01{
	width:103px;
	padding:6px;
	background:#e3e3e3;
	line-height:1;
}
.pft04_cell02{padding:6px 0px 6px 15px;}
.pft04_cell03{width:153px;padding:6px 0px 6px 15px;}
.pft04_cell04{width:154px;padding:6px 0px 6px 15px;}
.pft04_cell05{width:436px;padding:6px 0px 6px 15px;}
.pft04_smlFnt{font-size:11px;}

.totalAmountWrap{width:260px;padding:5px 15px 10px 15px;background:#ffecec;float:right;}
.purFormTbl05{width:260px;}
.purFormTbl05 th,.purFormTbl05 td{width:130px;padding:10px 0 5px 0;font-weight:bold;color:#444;}
.purFormTbl05 th{text-align:left;}
.purFormTbl05 td{text-align:right;}
.pft05_lrgRedFnt{font-size:110%;color:#f00 !important;font-weight:bold !important;}
.pft05_btmBdr{border-bottom:1px dashed #666;}

.couponCell{color:#e47071!important;}
.couponWrap{
	width:600px;
	min-height:175px;
	height:auto !important;
	height:175px;
	padding:10px;
	float:left;
}
.articleTtl_coupon{
	width:510px;
	height:auto;
	margin:0 0 0 0;
	background:url(../images/purchase/cateTtlHead02.png) 0px 0px no-repeat;
	padding:1px 0 0 20px;
	line-height:1;
	font-size:120%;
}
.couponBdy{
	width:580px;
	height:auto;
	padding:10px 0 0 20px;
}
.couponBdy select{
	width:350px;
}
.couponBdy .cbLeft{width:360px;height:auto;float:left;padding:3px 0 0 0;}
.couponBdy .cbRight{width:160px;height:auto;float:right;}
.couponAtt{font-size:90%;line-height:1.6;}
.noCoupon{font-size:120%;font-weight:bold;}
.jalMileWrap{width:100%;height:auto;padding:10px;}
.jalMileBdy{width:620px;padding:0 0 0 20px;}
.jalMileBdy .jmbDesc{width:560px;font-size:100%;}
.jalMileBdy .jmbLeft{
	width:110px;
	float:left;
}
.jalMileBdy .jmbRight{
	font-size:90%;
	width:500px;
	float:left;
}
.paySel div{
	width:399px;
	height:auto;
	padding:10px 0;
	background:#f1f1f1;
	border:1px dotted #b9b9b9;
	padding-left:10px;
}
.mcaLeft{width:372px;height:auto;float:left;padding:60px 0 0 0;}
.card_preview{width:370px;height:548px;background-repeat:no-repeat;border:1px solid #cccccc;}
.photo_space{width:370px;height:249px;border-bottom:1px solid #cccccc;}
.photo_space span{display:inline-block;margin:61px 0 0 102px;}
.message_space{width:370px;height:249px;border-bottom:1px solid #cccccc;}
.message_space span{
	display:inline-block;
	margin:22px 0 0 22px;
	font-size:16px;
	line-height:1.2em;
	vertical-align:middle;
}

.mcaRight{width:515px;height:auto;float:right;}
.innerBox{width:515px;height:auto;}
.insertArrow{width:21px;float:left;}
.area1{padding:/*40*/75px 0 0 8px;}
.area2{padding:/*30*/2px 0 0 8px;}
.area3{padding:/*10px*/0 0 0 8px;}
.ibContent{width:455px;height:auto;padding:10px;background:#f5f5f5;float:right;}

#frmNfe22005 .ibContent {
    width: 600px;
    height: auto;
    padding: 0 10px 10px 10px;
    background: #f5f5f5;
    float: left;
    margin: 20px 0 50px -55px;
}
.ibcTtl{
	height:21px;
	color:#dd679a;
	font-size:120%;
	font-weight:bold;
	padding:2px 0 0 26px;
}
.ibcTtl.type1{background:url(../images/purchase/inputArea1.png) 0px 0px no-repeat;}
.ibcTtl.type2{background:url(../images/purchase/inputArea2.png) 0px 0px no-repeat;}
.ibcTtl.type3{background:url(../images/purchase/inputArea3.png) 0px 0px no-repeat;}
.msgCardSlider{width:455px;}
.msgCardSlider .slide{width:90px;height:100px;background:#fee;}
.bx-viewport{height:100px!important;}
.ibContent textarea{width:100%;}
.emojiBox{
	width:449px;
	height:auto;
	border:1px solid #cccccc;
	padding:2px;
	background:#ffffff;
}
.emojiBox img{padding-bottom:5px;}
.prePayMsg{
	width:840px;
	padding:10px 20px;
	background:#f1f1f1;
	margin:0 auto;
}
.articleTtl04{
	height:15px;
	margin:0 auto;
	background:url(../images/purchase/cateTtlHead02.png) 0px 0px no-repeat;
	padding:1px 0 0 20px;
	line-height:1;
	font-size:120%;
}

.conveni li{width:210px;float:left;margin-right:10px;}
.conveni li.mrNone{margin-right:0px !important;}
.prepayBox{height:auto;border-top:2px solid #e3e3e3;border-bottom:2px dotted #e3e3e3;padding:0 0 20px 0;}
.prepayBox a{color:#6b8d89;}
.conveni li p{padding:0 15px;}
.payeasyLeft{width:150px;float:left;}
.payeasyRight{width:700px;float:right;padding:20px 0 0 0;}
.netBankLeft{width:415px;float:left;}
.netBankRight{width:435px;float:right;padding:20px 0 0 0;}
.compMsg{
	width:840px;
	padding:20px 20px;
	background:#f1f1f1;
	margin:0 auto;
}
.addAdrArea, .w830{width:830px;height:auto;margin:0 auto;}
.addAdrArea{font-size:110%;}
.aaaTtl{background:#e3e3e3;line-height:1;padding:13px 0 10px 15px;}
#frmNfe23006 .recipName{
	width:750px;
	font-weight:bold;
	/*padding-left:20px;*/
}
.addAdrBtn{
	width:150px;
	margin-left: auto;
}
*/
.addAdrBtn > span{
	color:blue;
	font-weight:bold;
}
.aaa_btmBdr{
	border-bottom:1px dotted #000000;
	padding-bottom:10px
}
.registAreaTop, .registAreaBtm{
	width:713px !important;
	margin:0 auto !important;
}
.registAreaBtm{
	height:71px !important;
	background:url(../images/purchase/registBnrBtm.jpg) no-repeat !important;
}

.bgYlw{background:#fffdf0;}
.hrBdr01{
	width:910px;
	height:auto;
	border-bottom:2px solid #eeeeee;
	margin:0 auto 0;
	line-height:1;
}
.hrBdr02{width:880px;height:auto;border-bottom:3px solid #eeeeee;margin:0 auto 0;line-height:1px;}
.hrBdr03{width:850px;height:auto;border-bottom:1px dashed #aaaaaa;margin:0 auto 0;line-height:1px;}
.hrBdr04{width:100%;height:auto;border-bottom:1px dashed #777777;margin:0 auto 0;line-height:1px;}
.hrBdr05{width:95%;height:auto;border-bottom:1px dashed #aaaaaa;line-height:1px;}
.hrBdr06{width:860px;height:auto;border-bottom:1px dotted #aaaaaa;margin:0 auto 0;line-height:1px;}
.hrBdr07{width:930px;height:auto;border-bottom:1px dotted #aaaaaa;margin:0 auto 0;line-height:1px;}
.purBtnWrap{width:425px;height:auto;margin:0 auto;}
.purBtnWrap div{width:178px;height:auto;}
.purBtnWrap2{width:578px;height:auto;margin:0 auto;}
.purBtnWrap2 div.btnLeft,.purBtnWrap2 div.btnCenter{width:200px;float:left;}
.purBtnWrap2 div.btnRight{width:178px;float:right;}
.purBtnWrap div.single{margin:0 auto;}


/* ������ CSS for ageement Area 2015/02/03 add @HELIOS asami Start */
.agreementTop{
	width:950px;
	margin:0 auto;
}
.agreementTop a{
	color:#6b8d89;
	font-weight:bold;
}

.agreement{
	width:937px;
	margin:0 auto;
	padding: 0;
	border-top: 13px solid #eee;
	border-left: 13px solid #eee;
	border-bottom: 13px solid #eee;
	border-right: 13px solid #eee;
	background-color: #eeeeee;

/*	padding:20px;
	background-color:#eeeeee;
*/
}



.scroll_box{
	height:250px;
	padding:0 40px;
	color:#333333;
	background:#ffffff;
	overflow:scroll;
	overflow-x:hidden;
}
.scroll_box h3{padding:20px 0 0 0;font-size:130%;font-weight:bold;}
.scroll_box h4{margin:20px 0 5px 0;font-weight:bold;font-size:110%;}
.scroll_box p{margin-left:10px;}
.scroll_box ol{margin-left:10px;}
.scroll_box ol li{margin-bottom:5px;}
/* ������ CSS for ageement Area 2015/02/03 add @HELIOS asami End */


.lh1-2{line-height:1.2;}
.lh1-3{line-height:1.3;}
.lh1-4{line-height:1.4;}
.lh1-5{line-height:1.5;}
.lh1-6{line-height:1.6;}

.articleTtl05{
	height:15px;
	margin:0 auto;
	padding:1px 0 0 20px;
	line-height:1;
	font-size:120%;
}

.purFormTbl02 .articleTtl05{width:200px;font-size:15px;font-weight:bold;background-color:#eeeeee;padding:15px 10px 15px 8px;}

.innerWrap02{width:580px;height:auto}



/* ///////////// 20160108 @FOL guest_complete Start /////////////// */

#frmNfe23006 .ContactList ul {
	margin-top: 10px;
	width: 460px;
	height: auto;
	text-align: center;
	float: left;
/*	padding-left: 10px;*/
}

.ContactList a { color: #ffa4cb;}

.ContactBox {
	width: 454px;
	height: 115px;
	padding-top: 20px;
	border-left: 3px solid #E3E3E3;
	border-right: 3px solid #E3E3E3;
	border-bottom: 3px solid #E3E3E3;
}


/*
.ContactList2 {	width: 415px; margin: 0 auto;}*/





.ContactBox_newmunber a {
	color: #ffa4cb;
}

.ContactBox_newmunber {
	width: 415px;
	height: 160px;
	padding-top: 10px;
	background: #fff6ea;
}



.RegistArea1 p {
    background: rgba(0, 0, 0, 0) url("../images/login/presentIcon.gif") no-repeat scroll 0 2px;
    color: #ec2f7f;
    font-size: 110%;
    font-weight: bold;
    padding-left: 45px;
	text-align: left:
}

#frmNfe23006 .newEntry {
    width: 360px;
    margin: 10px 25px;
}

/*
.RegistArea1 {
    background-color: #fff6ea;
    margin: 0 auto;
    padding: 20px;
}
*/

.pfBdrGuest{
	border-top:1px dotted #e4e4e4;
	border-bottom:1px dotted #e4e4e4;
	border-right: 1px dotted #e4e4e4;
}

.pfBdrGuest_otoku {
/*	border-right: dotted #BFBFBF 1px;*/
	border-top: 1px solid #e3e3e3;
	border-bottom: 1px solid #e3e3e3;
}


.newEntry_purchase a, .mailEntry_purchase a {
    background: #ec2f7f none repeat scroll 0 0;
    border-radius: 5px;
    color: #ffffff!important;
    display: block;
    font-size: 16px;
    font-weight: bold;
    margin: 0 auto;
    padding: 9px 15px 8px;
    text-align: center;
    text-decoration: none;
    width: 200px;
}

.addAdrBtn_purchase a {
    background: #ec2f7f none repeat scroll 0 0;
    border-radius: 5px;
    color: #ffffff!important;
    display: block;
    font-size: 15px;
    font-weight: bold;
    margin: 0 auto;
    padding: 9px 15px 8px;
    text-align: center;
    text-decoration: none;
    width:150px;
}


.newEntry_purchase a:hover, .mailEntry_purchase a:hover, .addAdrBtn_purchase a:hover {
    opacity: 0.7;
}

.mailEntryMsg {
	color:blue;
	font-weight:bold;
}
/* ///////////// 20160108 @FOL guest_complete End /////////////// */

.guestHistory,
.guestContact{
	background-color: #e25381;
	color: #ffffff;
	display: block;
	font-size: 20px;
	height: 32px;
	width: /*415*/460px;
	margin:0 2px 0 0;
	text-align: center;
	font-weight:bold;
	position:relative;
	padding:10px 0 0 0;
	text-decoration:none; 
}



#start_overlay{
	margin:0 0 0 0;
}

/* ��20171222 ���� �₢���킹��ʂ悭����₢���킹���ڒǉ��� */
div#totalAmount div.paymentBox table.purFormTbl02 th.articleTtl,
div#totalAmount div.paymentBox table.purFormTbl02 td.articleTtl{
	width:300px;
	height:30px;
}

#frmNfe30401 div#totalAmount div.paymentBox table.purFormTbl02 th.articleTtl,
#frmNfe30411 div#totalAmount div.paymentBox table.purFormTbl02 td.articleTtl{
	width:auto;
	height:30px;
}

div#totalAmount p.topMrg10 a,
div.sesction a{
	color:#f00000;
}

/* ��20171222 ���� �₢���킹��ʂ悭����₢���킹���ڒǉ�end�� */

#frmNfe23006 #fullColumn .articleTtl03 h4.bldFnt01{
	font-size:1.2em;
	margin-left:-25px;
}

.w840 {
    font-size: 15px;
    width: 860px;
	margin:0 auto;
}


#frmNfe31001 .purFormTbl01 tbody,
#frmNfe31601 .purFormTbl01 tbody{
	border:1px solid #cacaca;
}


#frmNfe31001 .purFormTbl01 .articleTtl,
#frmNfe31001 .purFormTbl01 .reqIcon,
#frmNfe31301 .purFormTbl01 .articleTtl,
#frmNfe31301 .purFormTbl01 .reqIcon{
	border-bottom:1px solid #cacaca;
}


#frmNfe31301 .purFormTbl01 tbody{
	border:1px solid #cacaca;	
}

#frmNfe31301\:passwordBeforeChange,
#frmNfe31301\:password,
#frmNfe31301\:passwordConfirm{
	height:17px;
	width:277px;
	border:1px solid #cacaca;
	padding: 3px;
	resize:none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
}


#frmNfe31301\:password{
	margin-bottom:10px;
}

#frmNfe30301\:password,
#frmNfe30301\:passwordConfirm{
	width:300px;
}

p.inputguide7{
	margin-top:5px;
}



#frmNfe30301\:transition_1,
#frmNfe30301 p.detailedDescription2{
	background: url("../images/common/arrow_pink.png") no-repeat scroll 1px/* 0.5em*/;
	line-height: 2.4;
	font-size: 13px;
	padding-left:22px;
}

#frmNfe30304\:transition_1, 
#frmNfe30304 p.detailedDescription2 {
  background: url("../images/common/arrow_pink.png") no-repeat scroll 1px;
  line-height: 2.4;
  font-size: 13px;
  padding-left: 22px;
}
/*
#frmNfe30301\:transition_1:before,
#frmNfe30301 p.detailedDescription2:before {
    content: '';
    width: 14px;
    height: 14px;
    background: #e55871;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -7px;
}
#frmNfe30301\:transition_1:after,
#frmNfe30301 p.detailedDescription2:after {
    content: '';
    width: 5px;
    height: 5px;
    border: 0px;
    border-top: solid 1px #fff;
    border-right: solid 1px #fff;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    left: 3px;
    margin-top: -3px;
}
*/

#frmNfe30301\:coupon01,
#frmNfe30301\:transition_1{
	color:#444;
}

#frmNfe30301 .aggrementTop,
#frmNfe30304 .aggrementTop{
	width:810px;
	margin:0 auto;
}

#frmNfe30301 .redFnt01{
	color:#333 !important;
}

#frmNfe30301 .bldFnt01{
	font-weight:normal  !important;
}


.red {
    color: #ea4b47;
}


#frmNfe23006 .infobox{
	text-align: justify;
	padding: 0 5px;
	margin-bottom: 10px;
}

#frmNfe23006 .ContactBox_newmunber {
	width: 420px;
  	height: auto;
	padding: 20px 20px 28px;
	background: #fff6ea;
}

#frmNfe23006 .ContactBox_newmunber .registBtn{
	margin-top:25px !important;
}
*/
#frmNfe000031 tbody{
	border: 1px dotted #c2c2c2;
}


#frmNfe22005\:message_input_area,
#frmNfe22006\:addresseeName,
#frmNfe22006\:ordererName,
#frmNfe30411\:mailText{
	width:510px;
	height:150px;
	resize:none;
	border:1px solid #cacaca;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
}

#frmNfe30411\:mailText{
	width:480px !important;
}


#frmNfe22004\:message_input_area{
	width:450px;
	height:189px;
	resize:none;
	border:1px solid #cacaca;
	resize:none;	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
}

#frmNfe30301\:email,
#frmNfe30301\:emailConfirm,
#frmNfe30411\:email,
#frmNfe30411\:emailConfirm{
	width:340px;
}



#frmNfe30301\:password,
#frmNfe30301\:passwordConfirm{
	width:286px;
	padding: 3px;
	height:17px;
	border:1px solid #cacaca;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
}

#frmNfe30301\:abAddress{
	width:450px;
}

#frmNfe30301\:abPhone,
#frmNfe30301\:abPhone2{
	width:200px;
}

#frmNfe30305\:birthday{
	border:none !important;
}

#frmNfe30306 #fullColumn .completeMsg{
	font-size:15px;
}

#frmNfe23006 .add_address { 	
	margin: 15px 0;
}


#frmNfe23006 .purFormTbl01 .reqIcon,
#frmNfe23006 .purFormTbl01 .articleTtl{
	border-bottom:1px dotted #c2c2c2;
}

#frmNfe23006 .mailEntry_purchase{
	margin-top:20px;
}

#frmNfe23006 .ContactList{
	width:950px;
	
}

#frmNfe23006 .w870,
#frmNfe23006 .articleTtl03,
#frmNfe23006 .addAdrArea{
	width:950px !important;
}


#frmNfe23006 .ContactList.w850{
	margin-left:0 !important;
}

#frmNfe23006 .w850{
	width:950px !important;
	margin:20px 45px !important;
}

#frmNfe23006 .ContactList ul:first-child{
	float:left
}

#frmNfe23006 .ContactList ul:last-child{
	float:right;
}

#frmNfe23006 .hrBdr01{
	width:950px !important;
}

#frmNfe23006 .topMrg60{
	margin-top:40px !important;
} 

#frmNfe30511 .purFormTbl01{
	margin-left:0 !important;
}